/*FlyLabs.ru - 2010*/
* { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
body {
	background:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:110%;
	line-height:1em;
	color:#000;
	word-spacing: 0.07em;
	}
body a {cursor:pointer}
img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}
.loader{
	background:url(../images/logout-submit.gif);
	background:url(../images/line-hor.jpg);
	margin-left:-10000px;
}
.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3 { 
	float:left;
}
.col-1 h3 {
	font-size:24px;
	line-height:1.2em;
	color:#544c3e;
	font-weight:normal;
	background:url(../images/nav-bg.jpg) left bottom repeat-x;
	padding:0 0 12px 0;
	margin-bottom:13px;
}
.col-2 h3 {
	font-size:24px;
	line-height:1.2em;
	color:#544c3e;
	font-weight:normal;
	background:url(../images/nav-bg.jpg) left bottom repeat-x;
	padding:0 0 12px 0;
	margin-bottom:13px;
}
.col-3 h3 {
	font-size:24px;
	line-height:1.2em;
	color:#544c3e;
	font-weight:normal;
	background:url(../images/nav-bg.jpg) left bottom repeat-x;
	padding:0 0 12px 0;
	margin-bottom:13px;
}
.alignright { 
	text-align:right;
}
.alignright a {
	text-decoration:underline

}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
    background-image:url(../images/line-ver.gif); 
	background-repeat:repeat-y;
	background-position:293px;
}
.wrapper2 {
	position:static;
    background-image:url(../images/line-ver.gif); 
	background-repeat:repeat-y;
	background-position:632px;
}
.container { 
	width:100%;
}

/*==== GLOBAL =====*/
#main {
	width:957px; 
	margin:0 auto;
	font-size:.75em;
}

#header {
	height:132px;
}

/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}
.extra-wrap { 
	overflow:hidden;
}
p {
	margin-bottom:16px;
}
.p1 { 
	margin-bottom:8px;
}
.p2 { 
	margin-bottom:16px;
}
.p3 { 
	margin-bottom:24px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#3333cc; 
	outline:none;
}
a:hover{
	color: #FF0007;

}

#glavmenu h3 {
	font-size:24px;
	line-height:1.2em;
	color:#544c3e;
	font-weight:normal;
	background:url(../images/line-hor.jpg) left bottom repeat-x;
	padding:0 0 12px 0;
	margin-bottom:13px;
}
h4 {
	font-size:1em;
	margin-bottom:16px;
}
h5 {
	font-size:19px;
	line-height:1.2em;
	font-style:italic;
	font-weight:normal;
	margin-bottom:20px;
}
	h5 a {
		text-decoration:none;
	}
	h5 a:hover {
		color:#000;
	}
h6 {
	font-size:1em;
	color:#3333cc;
	font-style:italic;
	margin-bottom:18px;
}
.link1 { 
	font-weight:bold;
	text-decoration:none;
}
	.link1:hover {
	color:#FF0007;
	text-decoration: underline;
	}

.link2 { 
	font-weight:bold;
	text-decoration:none;
	color:#3333cc;
}
	.link2:hover {
	color:#FF0007;
	text-decoration:underline;
	}
.link3 { 
	font-weight:bold;
	text-decoration:none;
	color:#3333cc;
}
	.link3:hover {
	color:#FF0007;
	text-decoration:underline;
	}
.line-hor { 
	background:#3a3c52;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0 20px 0;
}
.line-ver { 
	background-image:url(../images/line-ver.jpg); 
	background-repeat:repeat-y;
	width:100%;
}
.address dt {
		margin-bottom:16px;
	}
	.address dd { 
		clear:both;
	}
		.address dd span { 
			float:left;
			width:84px;
		}
		.address dd a {
			color:#64625f;
		}

.department {
	padding-bottom:16px;
}
	.department dd { 
		clear:both;
	}
		.department dd span { 
			float:left;
			width:84px;
		}
		.department dd a {
			color:#64625f;
		}
/*===== header =====*/
#header .logo {
	float:left;
	padding:33px 0 0 0px;
}
/*===== ������� ���� =====*/
#glavmenu {
	position:relative;
	width:600px;
	top:-45px;
	left:358px;
}
#glavmenu #mainlevel_nav {
		float:right;
}
/*===== ����� ������� ���� =====*/
		#glavmenu #mainlevel_nav li {
			display:inline;
		}
			#glavmenu #mainlevel_nav li a {
				background:url(../images/nav-bg.jpg) left top repeat-x;
				font-size:13px;
				float:left;
				color:#484848;
				text-decoration:none;
				line-height:1.2em;
				padding:11px 0 5px 0;
				margin-left:20px;
			}
			#glavmenu #mainlevel_nav li a:hover {
	background:url(../images/line-hor.jpg) left top repeat-x;
				}
			#glavmenu #mainlevel_nav #active_menu_nav {
				background:url(../images/line-hor.jpg) left top repeat-x;
			}
/*===== content =====*/
#topcontent {
	width:960px; 
	margin:0 auto;
	font-size:.75em;
}
#content .indent {
	padding:25px 0 35px 7px;
	margin: 0 0 15px 0;
}
#content .indent1 {
	padding:0 0 35px 7px;
}

#content .row-1 {
	padding-bottom:40px;
}
.container { 
	width:960px; 
	margin:0 auto;
	font-size:.75em;
}
.container-list { 
	width:867px;
	margin:0 auto;
	font-size:.75em;
}
.slide-panel {
	position:absolute;
	width:100%;
	color:#fff;
	left:-5px;
	top:-30px;
	}
.slide-panel .wrapper {
			height:29px;
			background:#FFB121;
			font-size:80%;
			word-spacing: 0em;
		}
		.slide-panel .fcentr {
			position: absolute;
			padding:5px 0 0 0;
			font-weight:bold;
			color:#FFFFFF;
			}	
		.slide-panel .fleft {
			font-weight:100;
			}			
		.slide-panel .fleft a{
				color:#fff;
				text-decoration:underline;
			}
		.slide-panel .fleft a:hover {
				color:#000;
				text-decoration:underline;
				}
		.slide-panel ul {
				float:right;
				padding:3px 0 0 0;
				line-height:20px;
			}
		.slide-panel ul li {
				display:inline;
				}
		.slide-panel ul li a {
					color:#fff;
					text-decoration:underline;
					padding:2px 6px 6px 3px;
					}
					.slide-panel ul li a.rss {
						background:url(../images/rss.gif) no-repeat right top;
						padding:0 22px 2px 0;
					}
					.slide-panel ul li a:hover {
						color:#000;
						text-decoration:underline;
					}
		
		.slide-panel p {
			float:right;
			right:120px;
			display:inline;
			padding: 0 235px 0 0;
			margin:0;
		}

.img-list {
	margin-bottom:-25px;
}
	.img-list li {
		width:100%;
		overflow:hidden;
		padding-bottom:25px;
	}
		.img-list li img {
			float:left;
			margin-right:17px;
		}
		.img-list li p {
			margin-bottom:3px;
		}

.list1 {
	margin-bottom:-17px;
}

.list1 dt {
	padding-bottom:3px;
}
	.list1 dt em {
		color:#aaa9a6;
	}
	.list1 dt a {
		font-size:19px;
		text-decoration:underline;
	}
	.list1 dt a:hover {
	text-decoration:underline;
	color: #FF0007;
	font-size: 19px;
	}
	
	.list1 dd {
		padding-bottom:17px;
	}
		.list1 dd p {
			margin-bottom:3px;
		}
		
.list2 li {
	color:#3333cc;
	padding-bottom:9px;
}		
	.list2 li a {
		text-decoration:none;
		font-weight:bold;
		font-style:italic;
	}
	.list2 li a:hover {
		color:#000;
	}
/*----- forms -----*/
#booking-form fieldset {
	border:none;
}
	#booking-form label { 
		display:block;
		height:46px;
	} 
		#booking-form input { 
			width:265px;
			padding:2px 0 2px 3px;
			color:#91867f;
			font-size:.91em;
		}
		#booking-form select {
			width:138px;
			color:#64625f;
			font-size:.91em;
		}
		#booking-form label.arrival select {
			width:85px;
		}
		#booking-form textarea {
			width:265px;
			height:125px;
			padding:0 0 0 3px;
			margin-bottom:20px;
			color:#91867f;
			overflow:auto;
			font-size:.91em;
		}
		
		
#contacts-form fieldset {
	border:none;
}
	#contacts-form label { 
		display:block;
		height:46px;
	} 
		#contacts-form input { 
			width:287px;
			padding:2px 0 2px 3px;
			color:#91867f;
			font-size:.91em;
		}
		#contacts-form textarea {
			width:287px;
			height:201px;
			padding:0 0 0 3px;
			margin-bottom:20px;
			color:#91867f;
			overflow:auto;
			font-size:.91em;
		}
#adv {
	position: relative;
	top: -20px;
	text-align:center;
}
/*Karusel - home page*/
/*== featured box begin ==*/
#featured {width:957px; position:relative; height:317px; overflow:hidden;}
#featured ul.ui-tabs-nav { position:absolute; top:0; list-style:none; padding:0; margin:0; width:213px; z-index:100; margin-left:100%; left:-213px;}
#featured ul.ui-tabs-nav li { padding-bottom:1px;}
#featured ul.ui-tabs-nav li a { 
	display:block;
	background:#534b3f;
	padding:19px 15px 22px 33px;
	color:#b2b0ac;
	text-decoration:none;
	font-size:.91em;
	line-height:13px;
}
#featured ul.ui-tabs-nav li a:hover {
	background:#7b7367;
}
	#featured ul.ui-tabs-nav li a strong {
		display:block;
		color:#fff;
		font-size:18px;
		line-height:1.2em;
		font-weight:normal;
		margin-bottom:4px;
	}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {background:url(../images/arrow1.gif) 11px center no-repeat #7b7367 !important;}

#featured ul.ui-tabs-nav li.last { padding-right:0;}

#featured .ui-tabs-panel {
	position:relative;
	z-index:1000;
	width:743px;
}

#featured .ui-tabs-panel .info{ 
	width:317px;
	height:317px;
	background:#ffb911;
	color:#fff;
	line-height:1.5em;
	margin-right:1px;
}
#featured .ui-tabs-panel .info .buttlink-yel:hover {
		color:#000;
	}
#featured .ui-tabs-panel .info.bg1 {
	background:#ff7d01;
}
	#featured .ui-tabs-panel .info.bg1 .buttlink-orange {
		color:#ff7d01;
	}
	#featured .ui-tabs-panel .info.bg1 .buttlink-orange:hover {
		color:#000;
	}
#featured .ui-tabs-panel .info.bg2 {
	background:#8db526;
}
	#featured .ui-tabs-panel .info.bg2 .buttlink-green {
		color:#8db526;
	}
	#featured .ui-tabs-panel .info.bg2 .buttlink-green:hover {
		color:#000;
	}
	
	#featured .ui-tabs-panel img {
		position:absolute;
		left:318px;
		top:0;
	}
	#featured .info .inner { 
		padding:44px 32px 0 30px;
	}
#featured .info h2{
	font-size:1.9em;
	line-height:1.2em;
	margin-bottom:17px;
	font-family: Arial, Helvetica, sans-serif;
		}
#featured .info p {
	margin-bottom:24px;
		}
#featured .ui-tabs-hide { display:none; }
/*===*/
.buttlink-yel, .buttlink-orange, .buttlink-green {
	background: url(../images/link-tail.gif) repeat-x 0% 0%;
	display: inline-block;
	height: 25px;
	float: left;
	overflow: hidden;
	line-height: 25px;
	text-decoration:none;
	color:#FFB70F;
}
.buttlink-yel span {
		background: url(../images/link-left.gif) no-repeat 0% 0%;
		display: inline-block;
	}
	
.buttlink-yel span span {
		background: url(../images/link-right.gif) no-repeat 100% 0%;
		display: inline-block;
		height: 25px;
		padding: 0 8px 0 8px;
}

.buttlink-yel:hover span span {
		cursor: pointer;
		text-decoration: none;
}	
.buttlink-orange span {
		background: url(../images/orange-link-left.gif) no-repeat 0% 0%;
		display: inline-block;
	}
.buttlink-orange span span {
		background: url(../images/orange-link-right.gif) no-repeat 100% 0%;
		display: inline-block;
		height: 25px;
		padding: 0 8px 0 8px;
}	
.buttlink-orange:hover span span {
		cursor: pointer;
		text-decoration: none;
}
.buttlink-green span {
		background: url(../images/green-link-left.gif) no-repeat 0% 0%;
		display: inline-block;
	}
.buttlink-green span span {
		background: url(../images/green-link-right.gif) no-repeat 100% 0%;
		display: inline-block;
		height: 25px;
		padding: 0 8px 0 8px;
}	
.buttlink-green:hover span span {
		cursor: pointer;
		text-decoration: none;
}
/*== featured box end ==*/
/*----- forms parameters -----*/	
.searchup {
	background: url(../images/search-input.gif) no-repeat 0% 0%;
	display: block;
	width: 290px;
	height: 26px;
	overflow: hidden;
	position:relative;
	float:right;
	top:32px;

}
.searchup input {
		background: none;
		width: 238px;
		height: 16px;
		padding: 5px 5px 5px 5px;
		border: none;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #000;
	}
	
.searchup .buttonup {
		background: url(../images/search-submit.gif) no-repeat 0% 0%;
		width: 30px;
		height: 26px;
		margin: 0 0 0 9px;
		padding: 0;
		border: none;
		float: right;
		cursor: pointer;
	}
/*===== ����������� ������������� =====*/
#loginuser {
	overflow:hidden;
	position:relative;
	width:410px;
	height:100px;
	float:left;
	left:15px;
	top:32px;
	background:url(../images/tiger.png) no-repeat right top;
}
#loginuser a {
	font-size:10px;

	color:#3333cc;
}
#loginuser a:hover{
	color:#FF0007;
			}

#mod_login_username .inputboxup {
	width: 120px;
	overflow: hidden;
	position:relative;
	float:left;
	top:48px;
}
#mod_login_password {
	width: 120px;
	overflow: hidden;
	position:relative;
	height:16px;
	top:28px;
	left:-120px;
}
#mod_loginform input {
	background: none;
	width: 110px;
	padding: 5px 5px 5px 5px;
	border: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #999;
	height:16px;
	}
	
#mod_search_searchword.inputbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #999;
	}
	
#mod_loginform .buttonup {
		background: url(../images/login-submit.gif) no-repeat 0% 0%;
		width: 30px;
		border: none;
		cursor: pointer;
		position:absolute;
		height:26px;
		top:28px;
		left:125px;
	}
#mod_login_logoutform .buttonup  {
		background: url(../images/login-submit.gif) no-repeat 0% 0%;
		width: 30px;
		border: none;
		cursor: pointer;
		position:absolute;
		height:26px;
		top:28px;
		left:125px;
	}
#mod_login_logoutform .buttonup:hover  {
		background: url(../images/logout-submit.gif) no-repeat 0% 0%;
		width: 30px;
		border: none;
		cursor: pointer;
		position:absolute;
		height:26px;
		top:28px;
		left:125px;
	}	
#mod_loginform .inputbox {
	background: url(../images/login-input.gif) no-repeat 0% 0%;
}
#mod_login_remember {
	display:none;
}
#mod_login_remembermetext {
	display:none;
}
/*===== �������: ������ �����? =====*/
#loginuser .mod_login {
	position:relative;
	float:left;
	left:70px;
	top: -3px;
}
#loginuser .mod_Createaccount {
	position:relative;
	float:left;
	left:92px;
	top: 21px;
}
#loginuser .mod_lostPassword {
	position:relative;
	float:left;
	left:-240px;
	top: 55px;
}
#loginuser li{
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: -2px;
  margin-top: 0;
}
/*===== ����������� � ��������� =====*/
.ubName {
	position:relative;
	left:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #999;
}
#mod_login_greeting {
	position:relative;
	float:left;
	color:#70B121;
	text-align:center;
	width: 100px;
}

.mod_login #mod_login_connect {
	position:relative;
	float:left;
	left:-210px;
	top:100px;
}

/*===== footer =====*/

#footer{
	font-size:60%;
	margin:1em 0 0 0;
	padding:10px 0;
	border-top:1px solid #d6d6d6;
	height:25px;
	
	}
.footfont a{
	color:#3333cc;
			}
.footfont a:hover{
	color:#FF0007;
			}
#footer table{
	width:99%;
	}
#footer table td{
	color:#000;
	}
#footer .d{
	width:25%;
		}
#footer .c{
	text-align:center;
	}
#footer .l{
	text-align:left;
	}
#footer .r{
	text-align:right;
	}
/*===register===*/	
#btnSubmit {
		background: url(../images/submit.gif) no-repeat 0% 0%;
		width: 95px;
		height: 27px;
		border: none;
		float: right;
		color:#FFF;
}
#btnSubmit:hover {
		background: url(../images/submit.gif) no-repeat 0% 0%;
		width: 95px;
		height: 27px;
		border: none;
		float: right;		
		color: #000;
}
#submit.button {
		background: url(../images/submit.gif) no-repeat 0% 0%;
		width: 95px;
		height: 27px;
		border: none;
		float: right;
		color:#FFF;
}
#submit.button:hover {
		background: url(../images/submit.gif) no-repeat 0% 0%;
		width: 95px;
		height: 27px;
		border: none;
		float: right;
		color: #000;
}
.pagination li {
	display:inline;
	list-style: none;
}
#loginza {
	position: relative;
	width:100px;
	left: 92px;
	top:22px;
	height:5px;
	}
#greeting { color:#666666}
#errjsnamemsg, #errjsusernamemsg, #errjsemailmsg, #errjspasswordmsg, #errjspassword2msg { font-size:11px}
#searchfirst {
	font-size:16px;
	}
#searchfirst .small {
	font-size:11px;
	}
#searchfirst .number {
	font-size:15px;
	color:#999;	
	}	
#searchfirst a {
	font-size:16px;
	}
#pageslinks  {
	text-align:center;
	font-size:16px;
	}
#pageslinks .pagination a {
	text-align:center;
	font-size:16px;
	font-weight:normal;
	}
.category h2 a {
	color:#008040;
	}
.category h2 a:hover{
	color: #FF0007;

}
.subcat {font-size:17px;}
.moduletableslink {font-size:9px;}
#tagcloud p a{color: #73B521;}
#tagcloud p :hover{color: #FF0007;}
#adv .banneritem {text-align:center;}